Zum Hauptinhalt springen
POST
/api/v1/video/complete

Autorisierungen

Authorization
string
header
erforderlich

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

application/json
queue_id
string
erforderlich

The ID of the video generation request.

Beispiel:

"123e4567-e89b-12d3-a456-426614174000"

model
string
veraltet

Ignored. The queued video identifies its own model.

Beispiel:

"video-model-123"

Antwort

Video generation request completed successfully

success
boolean
erforderlich

Indicates whether the video cleanup was successful.

Beispiel:

true